apiVersion: v1
kind: Namespace
metadata:
    name: monitoring
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBLazFIV0czUFlaeFBIYXZG
            d2pRT2hPUStPNkJZcGVUcUJkbCtVK01MejB3CkNLU0NLZzhwbHZac1gzVnZHZE5P
            UDJSclNSai9oT21YdzBVLzNmelJYN1EKLS0tIGlvandDRU1qN3NuNG1SMWxZSE94
            bHgvOFhRQWl6c2xlTCtPOHlBai96TTgKztvP62iW5KkUHK3LZTUpZQInhIQJuvZI
            ZG5xl6WL+1xCRJMeiKlTtueemCoWvI8OQGSDgjCtiQaOcehlvuatog==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:31Z"
    mac: ENC[AES256_GCM,data:jwWU4xa0GAs4mYPBGFvuIqxy9af9Gitue6lwu8zIkvTKTBGpr2HKkuK6d9Mf9s2Yy426TSwLeutrgRib5iBTnRGnhqHpH3TkrN4WJHsLtvBgN/3wmMNKaT9odW51x5ILUhwOws/oB0ODY1BGVVKl2n/kgQnjiKy8i+BBJaNGd40=,iv:E+cQZ8GvYXbxIgUFSwWeR09rdZOyhryvg//7NjSXK2M=,tag:JY2cd4SvFPAkn8k8sJEtqA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
